@import "http://fonts.googleapis.com/css?family=Raleway";
/*----------------------------------------------
CSS settings for HTML div Exact Center
------------------------------------------------*/
#abc {
width:100%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto
z-index: 5; 
}

img#close {
position:absolute;
right:10px;
top:8px;
height:35px;
cursor:pointer;
z-index: 8;
}

div#popupContact {
position:absolute;
left:50%;
top:2%;
margin-left:-202px;
font-family:'Raleway',sans-serif
}

form {
max-width:300px;
min-width:250px;
padding:10px 50px;
border:2px solid gray;
border-radius:10px;
font-family:'Raleway';
background-color:#fff
}

p {
margin-top:30px
}

h5 {
background-color:#FEFFED;
padding:20px 35px;
margin:-10px -50px;
text-align:center;
border-radius:10px 10px 0 0
}

hr {
margin:10px -50px;
border:0;
border-top:1px solid #ccc
}

input[type=text] {
width:82%;
padding:8px;
margin-top:20px;
border:1px solid #ccc;
padding-left:40px;
font-size:14px;
font-family:'Raleway';
}
#fname {
/* background-image:url(../images/name.jpg);
background-repeat:no-repeat; */
background-position:5px 7px
}

#lname {
/* background-image:url(../images/name.jpg);
background-repeat:no-repeat; */
background-position:5px 7px
}

#company {
/* background-image:url(../images/name.jpg);
background-repeat:no-repeat; */
background-position:5px 7px
}

#email {
/* background-image:url(../images/email.png);
background-repeat:no-repeat; */
background-position:5px 7px
}

#country {
/* background-image:url(../images/name.jpg);
background-repeat:no-repeat; */
background-position:5px 7px
}

#subject {
/* background-image:url(../images/name.jpg);
background-repeat:no-repeat; */
background-position:5px 7px
}

textarea {
/* 
background-image:url(../images/msg.png);
background-repeat:no-repeat;
 */
background-position:5px 7px;
width:82%;
height:95px;
padding:10px;
resize:none;
margin-top:30px;
border:1px solid #ccc;
padding-left:40px;
font-size:16px;
font-family:'Raleway';
margin-bottom:30px
}

#submit {
text-decoration:none;
width:100%;
text-align:center;
display:block;
background-color:#FFBC00;
color:#fff;
border:1px solid #FFCB00;
padding:10px 0;
font-size:20px;
cursor:pointer;
border-radius:5px
}


button {
/* width:250px; */
width:20%;
/* 
height:45px;
border-radius:3px;*/
background-color:#fff;
/*color:#fff;
font-family:'Raleway',sans-serif;
font-size:18px;
 */
/* cursor:pointer */
border: none;
background-image: url(images/btn_enquiry.png);
}